# For Jenkins CI/CD
services:
  # PHP Service
  web_app:
    volumes:
      - /Volumes/ssd1/Server/jenkins/jenkins_data/workspace/LaravelSampleTest/src/:/app/  # パスを絶対パスに変更
  # Nginx Service
  web_nginx:
    volumes:
      - /Volumes/ssd1/Server/jenkins/jenkins_data/workspace/LaravelSampleTest/src/:/app/  # パスを絶対パスに変更